body {
   font-family: sans-serif;
 }
 
 nav {
   background-color: #f8f9fa;
   padding: 10px;
   margin-bottom: 20px;
 }
 
 nav ul {
   list-style: none;
   margin: 0;
   padding: 0;
 }
 
 nav ul li {
   display: inline-block;
   margin-right: 20px;
 }
 
 nav ul li:last-child {
   margin-right: 0;
 }
 
 a {
   color: #007bff;
   text-decoration: none;
 }
 
 a:hover {
   text-decoration: underline;
 }
 